[Default]
Colours=6 0 4 0 1 5 2 3 3 3 3 15 1 3 1 5 3 1 6 3 2 3 1 5 2
SecColours=03 02 06 03 02 06
ChanMyNick=06
ChanOps=02
PositiveLevels=12
NegativeLevels=04
Remote=14
Clones=05
Font=Fixedsys

[Arial]
Colours=6 0 4 0 1 5 2 3 3 3 3 15 1 3 1 5 3 1 6 3 2 3 1 5 2
SecColours=03 02 06 03 02 06
ChanMyNick=06
ChanOps=02
PositiveLevels=12
NegativeLevels=04
Remote=14
Clones=05
Font=Arial

[BitchX]
Colours=6 1 4 1 0 0 14 14 3 3 3 1 0 3 15 8 3 15 6 3 8 3 0 8 0
SecColours=0 0 0 07 12 06
ChanMyNick=11
ChanOps=0
PositiveLevels=09
NegativeLevels=04
Remote=12
Clones=08
Font=Terminal

[Borg]
xxxxxxx=a b c  e e2h i i2i3j k l l2m n n2n3o o2p q t w w2n4
Colours=9 1 15 1 0 0 9 9 3 3 3 1 0 3 0 9 3 0 9 3 9 3 9 15 9
SecColours=0 0 0 07 12 06
ChanMyNick=11
ChanOps=0
PositiveLevels=09
NegativeLevels=04
Remote=12
Clones=08
Font=Terminal